Affected packages

Packages affected by pcre2-devel upgrade from 10.34-9.fc31 to 10.35-3.fc31 (in Fedora 31)
Package Current state Build Distance Build time
gdb build 2 2 months ago
systemd build 2 2 months ago
vim build 2 2 months ago
R-itertools build 3 2 months ago
R-whoami build 3 2 months ago
R-tikzDevice build 3 2 months ago
qt5-qtwebengine build 3 2 months ago
telepathy-logger build 3 2 months ago
pygtk2 build 3 2 months ago
entangle build 3 2 months ago
golang-deepin-go-lib build 3 2 months ago
folks build 3 2 months ago
telepathy-glib build 3 2 months ago
R-polyclip build 3 2 months ago
quentier build 3 2 months ago
zathura-pdf-mupdf build 3 2 months ago
sagemath build 4 a month ago
fawkes build 4 2 months ago
nautilus-python build 4 2 months ago
player build 4 2 months ago
mrpt build None 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by pcre2-devel upgrade from 10.34-9.fc31 to 10.35-3.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.